Subject: I-D Action:draft-xia-mext-ha-init-flow-binding-00.txt

From: [email-masked]
Date: Wed, 22 Apr 2009 06:15:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Home Agent Initiated Flow Binding for Mobile IPv6
	Author(s)       : F. Xia, B. Sarikaya
	Filename        : draft-xia-mext-ha-init-flow-binding-00.txt
	Pages           : 15
	Date            : 2009-04-22

This document defines two new Mobility Headers for a home agent to
control flow binding in a mobile node.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-xia-mext-ha-init-flow-binding-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.